<?


echo "<div class='event'><h1>Подарить рубины</h1></div>";
echo '<div class="content"><div class="block">';
echo "<ul>";
echo "<div class='event'>Подарить игрокам</div>";
{
if(isset($_GET['raituser1']))
{
mysql_query("UPDATE `kolhoz_user` SET `rating` = `rating` + '1000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 1.000.000 опыта!</span></li></ul></div>";
}
echo "<li><img src='images/icons/experience.png'> <a href='?podratin&raituser1'>Подарить 1.000.000 опыта</a></li>";
}
{
if(isset($_GET['raituser2']))
{
mysql_query("UPDATE `kolhoz_user` SET `rating` = `rating` + '10000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 10.000.000 опыта!</span></li></ul></div>";
}
echo "<li><img src='images/icons/experience.png'> <a href='?podratin&raituser2'>Подарить 10.000.000 опыта</a></li>";
}
{
if(isset($_GET['raituser3']))
{
mysql_query("UPDATE `kolhoz_user` SET `rating` = `rating` + '100000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 100.000.000 опыта!</span></li></ul></div>";
}
echo "<li><img src='images/icons/experience.png'> <a href='?podratin&raituser3'>Подарить 100.000.000 опыта</a></li>";
}
{
if(isset($_GET['raituser4']))
{
mysql_query("UPDATE `kolhoz_user` SET `rating` = `rating` + '1000000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 1.000.000.000 опыта!</span></li></ul></div>";
}
echo "<li><img src='images/icons/experience.png'> <a href='?podratin&raituser4'>Подарить 1.000.000.000 опыта</a></li>";
}
{
if(isset($_GET['raituser5']))
{
mysql_query("UPDATE `kolhoz_user` SET `rating` = `rating` + '10000000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 10.000.000.000 опыта!</span></li></ul></div>";
}
echo "<li><img src='images/icons/experience.png'> <a href='?podratin&raituser5'>Подарить 10.000.000.000 опыта</a></li>";
}
{
if(isset($_GET['raituser6']))
{
mysql_query("UPDATE `kolhoz_user` SET `rating` = `rating` + '100000000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 100.000.000.000 опыта!</span></li></ul></div>";
}
echo "<li><img src='images/icons/experience.png'> <a href='?podratin&raituser6'>Подарить 100.000.000.000 опыта</a></li>";
}

echo "<br><div class='event'>Подарить колхозам</div></br>";

{
if(isset($_GET['raitkolhoz1']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rating` = `rating` + '1000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 1.000.000 опыта!</span></li></ul></div>";
}
echo "<li><img src='images/icons/experience.png'> <a href='?podratin&raitkolhoz1'>Подарить 1.000.000 опыта</a></li>";
}
{
if(isset($_GET['raitkolhoz2']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rating` = `rating` + '10000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 10.000.000 опыта!</span></li></ul></div>";
}
echo "<li><img src='images/icons/experience.png'> <a href='?podratin&raitkolhoz2'>Подарить 10.000.000 опыта</a></li>";
}
{
if(isset($_GET['raitkolhoz3']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rating` = `rating` + '100000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 1.000.000.000 опыта!</span></li></ul></div>";
}
echo "<li><img src='images/icons/experience.png'> <a href='?podratin&raitkolhoz3'>Подарить 100.000.000 опыта</a></li>";
}
{
if(isset($_GET['raitkolhoz4']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rating` = `rating` + '1000000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 1.000.000.000 опыта!</span></li></ul></div>";
}
echo "<li><img src='images/icons/experience.png'> <a href='?podratin&raitkolhoz4'>Подарить 1.000.000.000 опыта</a></li>";
}
{
if(isset($_GET['raitkolhoz5']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rating` = `rating` + '10000000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 10.000.000.000 опыта!</span></li></ul></div>";
}
echo "<li><img src='images/icons/experience.png'> <a href='?podratin&raitkolhoz5'>Подарить 10.000.000.000 опыта</a></li>";
}
{
if(isset($_GET['raitkolhoz6']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rating` = `rating` + '100000000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 100.000.000.000 опыта!</span></li></ul></div>";
}
echo "<li><img src='images/icons/experience.png'> <a href='?podratin&raitkolhoz6'>Подарить 100.000.000.000 опыта</a></li>";
}

echo "</ul>";
echo "<li class='pt'><img src='images/icons/back.png'> <a href='?admin=podarok'>Вернутся</a>";
echo "</div>";
include_once 'inc/foot.php';
?>